\usepackage[T1]{fontenc}
\usepackage{lmodern}
\usepackage[utf8]{inputenc}
\usepackage[english, italian]{babel}
\usepackage{bookmark}
\usepackage{float}
\usepackage{caption}
\usepackage{chngpage,calc}
\usepackage{csquotes}
\usepackage{emptypage}
\usepackage{eurosym}
\usepackage{graphicx}
\usepackage{tabularx}
\usepackage{hyperref}
\usepackage[binding=5mm]{layaureo}
\usepackage{listings}
\usepackage{microtype}
\usepackage{mparhack, relsize}
\usepackage{nameref}
\usepackage[font=small]{quoting}
\usepackage{subcaption}
\usepackage[italian]{varioref}
\usepackage[dvipsnames]{xcolor}
\usepackage{booktabs}
\usepackage{longtable}
\usepackage{ltxtable}
\usepackage[toc, acronym, nonumberlist]{glossaries}
\usepackage{multicol}
\usepackage{textcomp}
\usepackage{xspace}

\input{common/tesi-config}

\makeglossaries
\input{common/glossario}

\usepackage[backend=biber, style=ieee, hyperref, backref]{biblatex}
\bibliography{common/bibliografia}

\usepackage{multirow}
\usepackage{arydshln}
